Subject: Re: linux-next: manual merge of the akpm tree with the tree

From: Manfred Spraul <[email-masked]>
Date: Mon, 06 May 2013 20:59:18 +0200

Hi,

On 05/06/2013 05:51 AM, Stephen Rothwell wrote:
> Hi Andrew,
>
> Today's linux-next merge of the akpm tree got a conflict in ipc/sem.c
> between commit 321310ced2d6 ("ipc: move sem_obtain_lock() rcu locking
> into the only caller") from Linus' tree and commit "ipc/sem.c:
> alternatives to preempt_disable()" from the akpm tree.
I would propose that 'ipc/sem.c: alternatives to preempt_disable()' is 
dropped.

As explained in the commit:
That patch is for CONFIG_PREEMPT_RT, it should go into their tree.

--
     Manfred